Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Next gen endpoint supprt (SX80, SX10, DX, etc)

I am upgrading my video infrastructure in preperation for supporting the next gen endpoints. VCS from 7.1 to 8.2/TMS from 14.1 to 14.4, etc. Where can I find a compaitibility matrix that tells me what version is supported for each?

9 REPLIES
VIP Green

If you're upgrading to all

If you're upgrading to all the recent versions of software, then you're not going to have any issues with the support for the endpoints - they all work with the newer versions - it's the older ones that you may have issues with.

I can confirm that the SX10 and SX80 work fine, even with some of the older software releases, but will definately work with the versions you're mentioning.

If you're using TMS Provisioning, you'll need to be using the new TMSPE, and not the Legacy TMS Agent, if you're not already - and I believe the minimum version of TMSPE that supports the SX10 is TMSPE 1.2.

To support the new DX endpoints, you will need to have a CUCM as they can't be used with the VCS.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
New Member

Thanks for the reply Wayne

Thanks for the reply Wayne,

Actually the bulk of our endopoints (mostly C series) are runnning 6.3 with some on 7.1. My concern was infrastructure compaitiblity between the different versions of TMS, VCSC, VCSE, TCS . I think I'm good with upgrading the infra to the vesrions I mention in any order but just wanted to check to be sure.

On TMSPE, I would think that upgrading TMS would also upgrade TMSPE as well unless I need to do that seperately?

On the DX models: I'm running UCM 8.6.3 and am beeing told that I can register those endpoints with a plug-in. Any news on that? Our roadmap includes Lync Enterprise Voice and moving away from the UCM so if I can keep away from a UCM upgrade until then that would be my preference.

VIP Green

As for your version query,

As for your version query, you're discussing relatively recent versions of software, so you'll be fine with all of those.  There are some firewall and port changes with newer versions of the VCS software, so I'd recommend that you look at the Firewall Traversal guides in detail if you need to traverse any firewalls.

TMSPE is a seperate download / install to TMS.  The latest versions being TMS 14.5 and TMSPE 1.3.  Please note that the old Tandberg Scheduler interface that was available in the earlier versions of TMS has been removed since TMS 14.2 and replaced with the new "Smart Scheduler" (which in my opinion is not "smart" and has lost a number of capabilities that were in the previous scheduler).  This may cause you some grief if it was a feature you used previously.

I'd recommend that you upgrade your C series devices from 6.3 and 7.1 due the OpenSSL and bash ShellShock bugs.  The latest software version is TC7.2.1, with TC7.3 due out shortly (possibly as soon as next week).

As per the Data Sheet, the DX80 is supported in CUCM version 8.6.1 and later, so you should be fine there.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
New Member

Good information Wayne. When

Good information Wayne. When you say that the scheduling interface for TMS has been removed are you referring to a seperate interface from TMS or the "Booking" interface within TMS itself?

VIP Purple

What Wayne is saying is the

What Wayne is saying is the old TMS Scheduling Portal, that has basic scheduling options for end users, which was replaced with the not so smart "Smart Scheduler" you get when you install TMSPE.  This scheduling portal is separate then the more advanced booking interface inside TMS that is more meant for admins or the knowledgeable users.

New Member

Sounds like you've addressed

Sounds like you've addressed my concerns because our admins schedule through the booking interface within TMS. On a seperate note: Each time someone responds to a thread in the support forrum the reply gets smaller and smaller to the point where I can't read them eventually. Does this happen to anyone eilse? Maybe I'm using an outdated version of IE (IE8)?

VIP Purple

I've seen the smaller and

I've seen the smaller and smaller thread issue on mobile devices, but haven't run into it using a browser.. yet.

VIP Green

Hi Phil,I think Patrick

Hi Phil,

I think Patrick clarified the issue on the Scheduler in his post, but here's a bit more info.

The older version of TMS had the "Tandberg Scheduler" interface (see Screenshot 1 below).

With the newer TMS releases (14.2 onwards), that old interface has been replaced with the new "Smart Scheduler" which is part of TMSPE (Screenshot 2).  The new "Smart Scheduler" is not as capable as the older version, it doesn't support phonebooks - there is no easy way to add an external dial-out participant, etc.

Because of this. we re-trained all our users to use the full TMS Booking interface (Screenshot 3).

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
New Member

The other thing to note is

The other thing to note is that TMS in the latest version does not come bundled with SQL Express. While this should not be an issue if you upgrade but if you are thinking of a clean install then you need access to an external DB.

In your comment you mention that you have VCS. The new endpoints DX80/70/650 can only register to UCM. So in order to use those devices you will have to have that installed if you dont already. 

 

Food for thought.

270
Views
10
Helpful
9
Replies
CreatePlease login to create content